@import url(fonts/panton.css);
body,
html {
    font: 100% Panton, Helvetica, sans-serif;
    border: none
}
.main-img,
img {
    max-width: 100%
}
* {
    margin: 0;
    padding: 0;
    outline: 0!important
}
img {
    border: 0
}
body {
    position: relative;
    background: url(images/body-bg.jpg) 0 0/cover no-repeat fixed rgba(0, 0, 0, 0)
}
.clear {
    clear: both
}
.clearleft {
    clear: left
}
.clearright {
    clear: right
}
.hide {
    display: none
}
.left {
    float: left
}
.right {
    float: right
}
.alignleft {
    float: left;
    display: inline;
    margin: 0 10px 10px 0
}
.alignright {
    float: right;
    display: inline;
    margin: 0 0 10px 10px
}
ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
a,
a:focus {
    text-decoration: none!important;
    color: inherit
}
a:hover {
    color: #f6f6f6
}
.woocommerce a:hover {
    color: inherit
}
.container {
    width: 1260px
}
.topWrap.home {
    position: absolute;
    width: 100%;
    z-index: 9999
}
.topBar ul {
    display: block;
    text-align: right;
    padding: 0 16px 0 0;
    margin: 0
}
.topBar ul li {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 22px 0
}
.topBar ul li a {
    display: block;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 22px;
    text-align: center
}
.header {
    width: 100%;
    border-radius: 50px;
    background: #fff;
    padding: 5px
}
.logo {
    float: left;
    padding: 0 30px
}
.logo a img {
    height: 40px
}
.navi {
    float: right
}
.navi .navBar {
    display: none
}
.navi ul {
    display: block;
    padding: 0;
    margin: 0
}
.navi ul li {
    display: inline-block
}
.navi ul li a {
    display: block;
    font: 600 18px/40px Panton;
    margin: 0 30px 0 0;
    color: #000
}
.banner {
    padding: 70px 0 0
}
.banner-img {
    float: left;
    width: 35%;
    text-align: center
}
.banner-text {
    width: 64%;
    float: right;
    padding: 280px 0 0;
    color: #fff
}
a.eyeIcon {
    background: url(images/eyeicon.png) left center no-repeat;
    padding-left: 52px
}
img.res {
    display: none
}
.solnWrap ul {
    display: block;
    margin: 0
}
.solnWrap ul li {
    display: block;
    float: left;
    width: 33.33%;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}
.solnWrap ul li div {
    background: rgba(0, 0, 0, .6);
    width: 100%;
    color: #fff;
    padding: 125px 0
}
.solnWrap ul li h4 {
    font: 38px Panton;
    margin: 0 0 10px
}
.solnWrap ul li h4 strong {
    display: block;
    font-weight: 800
}
.solnWrap ul li a {
    font: 700 16px/38px Panton;
    display: inline-block
}
.footer {
    background: #000;
    padding: 50px 0 0
}
.footer-section {
    padding: 0 10px 0 0
}
.footer-section ul.ftNav {
    display: block;
    margin: 0
}
.footer-section ul.ftNav li {
    display: block
}
.footer-section ul.ftNav li a {
    display: block;
    color: #fff;
    font: 16px Panton;
    margin: 0 0 10px
}
.footer-bottom {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 20px 0;
    margin: 20px 0 0
}
.footer-section p {
    font: 16px Panton;
    color: #fff;
    margin: 0 0 5px
}
ul.social {
    display: block;
    padding: 0;
    margin: 0
}
ul.social li {
    display: inline-block;
    margin-right: 5px
}
ul.social li a {
    display: block;
    font-size: 35px;
    color: #fff
}
.copyright {
    padding: 10px 0 25px
}
.copyright p {
    color: #fff;
    font: 12px/58px Panton;
    margin: 0
}
.aboutHead h1,
.contactHead h1,
.pageHead h1,
.supportHead h1 {
    font: 800 60px Panton;
    padding: 200px 0 220px;
    color: #fff
}
.aboutHead,
.contactHead,
.supportHead {
    margin-top: -12px;
    text-align: center
}
.pageHead {
    text-align: center;
    background: url(images/prdHeadBg-compressor.png) bottom center no-repeat #e81d25
}
.aboutHead {
    background: url(https://www.thortechnologies.com.au/wp-content/uploads/2016/11/About-Us-Header.jpg) bottom center no-repeat
}
.contactHead {
    background: url(https://www.thortechnologies.com.au/wp-content/uploads/2016/11/Contact-Us-Header.jpg) bottom center no-repeat
}
.supportHead {
    background: url(https://www.thortechnologies.com.au/wp-content/uploads/2016/11/Support-Header.jpg) bottom center no-repeat
}
.contentLeft {
    float: left;
    width: 285px
}
.contentRight {
    float: right;
    width: 915px
}
.pageWrap {
    padding: 25px 0
}
p.subTagline {
    color: #fff;
    font: 500 20px Panton
}
.closebtn,
.woocommerce a.techSmart:hover,
ul.appArchList li a:hover {
    color: #000
}
.layerBl {
    background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%
}
a.eyeIconBl {
    background: url(images/eyeiconBl.png) left center no-repeat;
    padding-left: 52px;
    line-height: 39px
}
ul.appArchList {
    display: block;
    padding: 15px 0;
    margin: 0
}
ul.appArchList li {
    display: block;
    float: left;
    width: 390px;
    margin: 0 30px 30px 0;
    color: #000;
    min-height: 700px
}
ul.appArchList li span.img {
    width: 390px;
    height: 390px;
    margin: 0 0 20px;
    display: block;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center;
    background-size: cover
}
ul.appArchList li h3 {
    font: 700 24px Panton;
    margin: 0 0 5px
}
ul.appArchList li p {
    font: 18px Panton;
    margin: 0 0 15px
}
.mainCont,
.pageWrap,
.prdArcWrap,
.solnWrap {
    margin-bottom: 450px
}
ul.appArchList li a {
    display: block
}
.footer {
    position: fixed;
    width: 100%;
    height: 450px;
    bottom: 0;
    z-index: -1
}
.mainCont {
    background: #fff
}
.pageWrap {
    background-color: #fff!important
}
.prdArcWrap {
    background: #fff
}
.thumbnails a {
    background: 0 0!important
}
.thumbnails a img {
    opacity: .7!important
}
.thumbnails a:focus img {
    opacity: 1!important
}
@media only screen and (max-width: 320px) {
    .sglPrdText {
        width: 100%!important
    }
    ul.prdSpecList li {
        width: 23%!important
    }
    ul.prdFtrList li {
        width: 50%!important
    }
}
@media only screen and (max-width: 767px) {
    .mainCont,
    .pageWrap,
    .prdArcWrap,
    .solnWrap {
        margin-bottom: 0
    }
    .sglPrdText {
        width: 100%!important
    }
    ul.prdSpecList li {
        width: 23.5%!important
    }
    .footer {
        position: relative;
        width: 100%;
        bottom: 0;
        z-index: -1
    }
    .prdArcWrap {
        background: #fff
    }
}
*,
body,
html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: always;
    font-smoothing: antialiased
}
.sglPrdCont {
    padding: 30px 0!important
}
p.sglPrdTgLine {
    line-height: 23px!important
}
.woocommerce button.button.alt:hover {
    background-color: #000!important
}
a.techSmart {
    margin: 15px 0 0!important
}
.woocommerce div.product form.cart,
.woocommerce div.product p.cart {
    margin-bottom: .5em!important
}
ul.prdFtrList {
    padding: 20px 0 0!important
}
#product-138 .woocommerce div.product div.images img {
    min-height: 100%!important
}
.woocommerce div.product div.summary {
    margin-top: 1em!important;
    margin-bottom: 4.2em!important
}
ul.prdFtrList li {
    width: 33%;
    margin: 0 0 15px!important
}
.cart {
    margin-top: 25px!important
}
.summary.entry-summary p {
    margin-bottom: 20px
}
.product_title .entry-title {
    margin-bottom: 5px!important
}
.ftLogo img {
    height: 48px!important
}
@media screen and (max-width: 767px) {
    #slide-1,
    #slide-2,
    #slide-3,
    #slide-4,
    #slide-5 {
        width: 70%!important
    }
}
.icon-next,
.icon-prev {
    width: 52px!important;
    height: 52px!important
}
.icon-next {
    background: url(https://www.thortechnologies.com.au/wp-content/uploads/2016/11/Arrow-Right2.png) no-repeat!important
}
.icon-prev {
    background: url(https://www.thortechnologies.com.au/wp-content/uploads/2016/11/Arrow-Left2.png) no-repeat!important
}
.eye {
    width: 30px!important;
    height: 30px!important
}
.navbar {
    margin-bottom: 0!important;
    min-height: 1px!important
}
.navi ul ul {
    display: none;
    position: absolute;
    top: 110px
}
.navi ul ul li {
    float: none;
    width: 100%;
    display: inline-block
}
#chatBox-custom img:hover #chatBox-custom-over img,
.navi ul li:hover>ul {
    display: block
}
.navi ul ul li:first-child {
    margin-top: 5px
}
.navi ul ul li a {
    padding: 5px 10px;
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    background: #fff;
    width: 130px
}
@media screen and (max-width: 1023px) {
    .navi ul ul {
        position: relative;
        top: 10px
    }
}
#chatBox-custom,
#chatBox-custom-over {
    position: fixed;
    bottom: 0;
    right: 100px
}
#chatBox-custom {
    z-index: 9999998
}
#chatBox-custom-over img {
    display: none
}
#chatBox-custom p {
    font-size: 24px;
    font-weight: 700
}
.outer_testimonial {
    background: no-repeat #000;
    padding: 90px 0 100px;
    position: relative;
    background-size: 100% 100%
}
#imap1message,
#searchBar,
.popup {
    position: absolute
}
.popup {
    display: inline-block;
    vertical-align: middle;
    top: 30%;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 30px;
    width: 255px;
    height: 255px;
    margin: auto;
    overflow-y: auto;
    border-radius: 280px;
    text-align: center
}
.closebtn {
    margin-bottom: 10px;
    background: 0 0
}
.closebtn:hover {
    color: #000!important
}
.chatbtn {
    text-align: center;
    color: #fff;
    background-color: #000;
    padding: 5px 10px;
    border-radius: 20px
}
.chatimg {
    width: 60px;
    height: 60px;
    margin: 10px 0
}
.wpcf7-form .btn-submit {
    background-color: #000!important;
    border-radius: 12px!important;
    padding: 1px 20px!important;
    font-size: 13px!important
}
.wpcf7-form .form-control {
    height: 38px;
    padding: 6px 12px;
    background-color: #fff!important;
    border: 1px solid #3b3b3b!important;
    border-radius: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.wpcf7-form textarea.form-control {
    height: 100px!important
}
.theme-font {
    font-family: Panton!important
}
#imap1message {
    color: #3b3b3b;
    z-index: 1000;
    left: 100%;
    display: block
}
.ulp-link-button-black,
.ulp-link-button-black:visited {
    border: 10px solid #000;
    border-radius: 15px!important;
    background-color: #000
}
.theme-font a,
.theme-font a:focus,
.theme-font a:hover,
.theme-font a:visited {
    background-color: #000!important;
    text-shadow: 0 0 0 rgba(0, 0, 0, .2)!important;
    text-decoration: none!important;
    display: block!important;
    height: 100%!important;
    box-sizing: border-box!important;
    border-radius: 15px!important;
    box-shadow: none!important
}
.theme-font a {
    font-weight: 700!important
}
#ulp-layer-214 {
    border-radius: 100px!important
}
#searchBar {
    z-index: 10000;
    right: 7%;
    margin-top: 16px;
    display: none;
    transition: 3s
}
#searchBar .VS-search .VS-search-box {
    cursor: text;
    position: relative;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 0!important;
    -moz-border-radius: 0!important;
    -webkit-box-shadow: inset 0 0 0 #ccc;
    -moz-box-shadow: inset 0 0 0 #ccc;
    box-shadow: inset 0 0 0 #ccc;
    height: auto
}
#dealer-login input,
#sol-form-laptop input,
#sol-form-power input,
#sol-form-protection input,
#sol-form-server input,
#sol-form-wire input,
select,
textarea {
    border: 1px solid #3b3b3b!important;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
ul.prdArc li a span.prdImg {
    min-height: 350px!important;
    display: table-cell!important;
    vertical-align: middle!important;
    height: 350px!important;
    width: 285px!important
}
.carousel-caption {
    text-align: center!important;
    left: 0!important;
    margin-top: 10%;
    width: 100%!important
}
.carousel-caption h3 {
    font: 800 40px Panton!important;
    line-height: 38px!important
}
.carousel-caption p {
    font: 300 20px Panton!important;
    width: 100%!important
}
.carousel-img-block {
    width: 600px;
    height: 275px;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle
}
@media only screen and (max-width: 1024px) {
    .carousel-img-block {
        width: 100%!important;
        height: 250px!important
    }
    .carousel-caption {
        margin-top: 350px!important
    }
    .footer-section {
        width: 100%
    }
    #slide-4 {
        width: 100%!important
    }
}
@media only screen and (max-width: 989px) {
    .footer-section {
        margin: 0 0 30px;
        width: 24%;
        float: left
    }
}
@media only screen and (max-width: 767px) {
    .carousel-img-block {
        width: 100%!important;
        height: 250px!important
    }
    .carousel-caption {
        margin-top: 210px!important
    }
    .footer-section {
        width: 100%
    }
    #slide-4 {
        width: 50%!important
    }
    .carousel-caption h3 {
        font: 800 30px Panton!important;
        line-height: 38px!important
    }
    .carousel-caption p {
        font: 300 15px Panton!important;
        width: 100%!important
    }
    .af-logo-footer {
        margin: 0 auto;
        display: inherit
    }
    .support-text {
        font-size: 25px!important
    }
}
#support-sections2,
.laptop-section,
.power-section,
.protection-section,
.server-section,
.warranty-section,
.wire-section {
    display: none
}
@media only screen and (max-width: 320px) {
    .carousel-img-block {
        width: 100%!important
    }
    .carousel-caption {
        margin-top: 160px!important
    }
}
.main-img {
    max-height: 100%;
    object-fit: contain;
    margin: 0 auto
}
.VS-search {
    overflow: hidden!important
}
.navi ul ul li a:hover {
    color: red
}
.icheckbox_minimal-grey {
    position: absolute!important
}
.woof_checkbox_label {
    margin-left: 30px!important;
    margin-top: -4px!important
}
.woof_list label {
    word-wrap: break-word
}
#dealer-login input {
    border-radius: 0!important;
    width: 90%!important;
    display: block;
    color: #555;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.btn-apply,
.btn-clear-all {
    font-weight: 800!important;
    padding: 2px!important;
    background-color: #fff!important
}
#dealer-login input:focus {
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075)
}
.btn-clear-all {
    float: none!important
}
.btn-clear-all::before {
    content: "| "
}
#support-sections h3,
#support-sections p,
.custom-date,
.vc_tta-panel-heading h4 {
    font-weight: 700
}
@media (min-width: 980px) {
    .one-seventh {
        width: 14.28%;
        float: left
    }
}
@media (min-width: 768px) {
    .seven-cols .col-lg-1,
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1 {
        width: 100%
    }
}
@media (min-width: 992px) {
    .seven-cols .col-lg-1,
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1 {
        width: 14.285714285714285714285714285714%
    }
}
@media (min-width: 1200px) {
    .seven-cols .col-lg-1,
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1 {
        width: 14.285714285714285714285714285714%
    }
}
#support-sections h3 {
    text-transform: uppercase
}
#map_canvas_1 path:active {
    stroke-width: 1;
    background-color: #000
}
.vc_tta-title-text:active,
.vc_tta-title-text:focus,
.vc_tta-title-text:visited {
    color: red
}
#sol-form-laptop input,
#sol-form-power input,
#sol-form-protection input,
#sol-form-server input,
#sol-form-wire input,
select,
textarea {
    border-radius: 0!important;
    width: 100%!important;
    display: block;
    color: #555;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
#sol-form-laptop input:focus,
#sol-form-laptop select:focus,
#sol-form-laptop textarea:focus,
#sol-form-power input:focus,
#sol-form-power select:focus,
#sol-form-power textarea:focus,
#sol-form-protection input:focus,
#sol-form-protection select:focus,
#sol-form-protection textarea:focus,
#sol-form-server input:focus,
#sol-form-server select:focus,
#sol-form-server textarea:focus,
#sol-form-wire input:focus,
#sol-form-wire select:focus,
#sol-form-wire textarea:focus,
#warranty-form input:focus,
#warranty-form select:focus,
#warranty-form textarea:focus {
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075)
}
#warranty-form input,
select,
textarea {
    border: 1px solid #3b3b3b!important;
    border-radius: 0!important;
    display: block;
    color: #555;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.btn-form-submit {
    background-color: #000!important;
    border-radius: 12px!important;
    border: 0 solid #000;
    padding: 2px 20px!important;
    color: #fff!important;
    font-size: 13px!important
}
.padding-lr-0 {
    padding-left: 8px!important;
    padding-right: 0!important
}
.support-item {
    opacity: .5;
    cursor: pointer
}
.support-item:hover {
    opacity: 1
}
.blog-posts {
    width: 33%;
    list-style: none;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-bottom: 35px;
}
.blog-posts .custom-title {
    font-size: 22px;
    font-weight: 700;
    text-align: left
}
.blog-posts .custom-title a:hover {
    color: #000!important
}
.custom-date {
    color: red
}
.chpcs_title a:hover,
.custom-post-link:hover {
    color: #000!important
}
.chpcs_image_carousel .chpcs_next,
.chpcs_image_carousel .chpcs_prev {
    border-radius: 30px
}

.custom-heading2{font-size: 30px; margin: 20px 0 18px 0; font-weight: 500;}
.custom-heading4{font-size: 18px; margin: 0 0 10px 0; font-weight: 600; display: block;}
ul.custom-list-item { counter-reset:section; list-style-type:none; }
ul.custom-list-item li { list-style-type:none; padding: 0 0 15px 27px; position: relative;}
ul.custom-list-item li ul { counter-reset:subsection; }
ul.custom-list-item li:before{font-weight: bold; position: absolute; top: 0; left: 0; counter-increment:section; content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/}
ul.custom-list-item li ul li{padding: 0 0 15px 36px;}
ul.custom-list-item li ul li:before {counter-increment:subsection; content:counter(section) "." counter(subsection) " ";}

/*Woocommerce My Account Navigation*/
.woocommerce-MyAccount-navigation{}
.woocommerce-MyAccount-navigation ul{margin: 0; padding: 0;}
.woocommerce-MyAccount-navigation ul li{margin: 0; padding: 0; list-style-type: none; border-bottom: 1px solid #DDD;}
.woocommerce-MyAccount-navigation ul li a{font-size: 18px; padding: 8px 8px 9px 14px; display: block;}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li a:hover{background-color: #555; color: #FFF;}

.woocommerce-Addresses.col2-set .woocommerce-Address{border:1px solid #DDD; padding: 0 20px 20px 20px;}
.woocommerce-Addresses.col2-set .woocommerce-Address .woocommerce-Address-title{border-bottom: 1px solid #DDD; margin-bottom: 15px;}
.woocommerce-Addresses.col2-set .woocommerce-Address .title h3{margin-top: 14px; margin-bottom: 6px;}
.woocommerce-Addresses.col2-set .woocommerce-Address .title .edit{margin-top: 21px; position: relative;}
.woocommerce-Addresses.col2-set .woocommerce-Address .title .edit:before{content: '\f044'; display: inline-block; font:normal normal normal 14px/1 FontAwesome; margin-right: 5px;}

.user-login-detail .um-misc-with-img1{text-align: center;}
.user-login-detail .um-misc-ul1{margin: 0; padding: 0;}
.user-login-detail .um-misc-ul1 li{margin: 0; padding: 0; list-style-type: none; margin-bottom: 1px !important; background: #eee;}
.user-login-detail .um-misc-ul1 li a{display: block; padding: 10px 16px; font-size: 16px; line-height: 20px; color: #000; position: relative; height: auto;}
.user-login-detail .um-misc-ul1 li a:hover{color: #444; font-weight: 700; text-decoration: none!important; background-color: #ddd;}
.user-account-detail{padding: 0 0 30px 0; line-height: 24px;}
.wc-proceed-to-checkout{text-align: right;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #333 !important; color: #FFF !important; font-size: 18px !important; padding: 8px 30px !important; margin-left: 0 !important;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color: #935386 !important; color: #FFF !important;}
.woof_childs_list .woof_radio_label{width: calc(100% - 54px);}
#prdItems .woof_products_top_panel li a{background: #f2f2f2; padding: 4px 15px; border-radius: 100px; font-size: 14px; font-weight: bold;}
#prdItems ul li::after,#prdItems ul li::before{content:' ';display:table}#prdItems ul li::after{clear:both}
#prdItems ul li .button{margin-right: 10px;}

div.woof_info_popup{top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);  -o-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);}

@media only screen and (min-width: 1171px) {
    #prdItems ul li {width: 30% !important; /*height: 480px!important*/}
    #prdItems ul li:nth-child(3n + 1){clear: both;}
    ul.prdArc li:nth-child(3n) {margin-right: 0px !important;}
    #prdItems .woof_products_top_panel li{width: auto !important;}
}
@media only screen and (max-width: 1170px) {
    #prdItems ul li:nth-child(3n + 1){clear: none;}
    ul.prdArc li:nth-child(3n) {margin-right: 30px !important;}
    #prdItems ul li:nth-child(2n + 1){clear: both;}
    ul.prdArc li:nth-child(2n) {margin-right: 0px !important;}
}
@media only screen and (max-width: 1024px) {
    ul.prdArc li {min-height: 400px; height: 450px; margin: 0 42px 30px!important;}
}